/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
 
 body{
 	overflow-x: hidden; 
 }

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}

/* Nav */
.login-menu {	
	background-color: #000000;
	color: white;
	height:75px;
}

.login-menu .container {
	text-align: right;
}

.login-menu a {
	text-transform: uppercase;
	color: white;
	font-size: 16px;
}

.login-menu .brand-logo {

}

nav.navigation-menu {
	width: 100%;
	height: 75px;
	background-color: #fff7df;
}

nav.navigation-menu a {
	text-transform: uppercase;
	line-height: 75px;
	color: #000000;
	padding: 0;
}

nav.navigation-menu ul {
	/* 2017-10-05 SC:  This has been omitted as the drop down menus become clickable over the top of other parts of the page.*/
	/*display: inline-block;*/

	/* 2017-10-05 SC: Replaced with the following: */
	margin:auto;
	width:80%;
}

nav.navigation-menu ul li  {
	text-align: center;
	padding: 0 8px;
}

nav.navigation-menu ul li a  {
	font-size: 13px;
}

nav.navigation-menu .dropdown-content {
	width: 200px;
}

nav.navigation-menu .dropdown-content {
	margin-top: 75px;
	padding: 2px;
}

nav.navigation-menu .dropdown-content li {
	text-align: left;
	padding: 2px 5px;
	line-height: 14px;
	min-height:5px;
}

nav.navigation-menu .dropdown-content li a {
	padding: 15px;
	line-height: 14px;
}

nav.navigation-menu #logo-container {
	margin-top: -30px;
	vertical-align: bottom;
}

nav.navigation-menu #logo-container img {
	width: 150px;
}

.fixed-nav {
	position: fixed;
	width: 100%;
	z-index:100;
}

.side-nav {

}

.side-nav > li {
	padding: 0;
	margin: 0;
	text-align: right;
}

.side-nav > li > a {
	color: #ffffff;
	padding-left: 30px;
	margin-bottom: 10px;
	text-align: left;
	opacity: 1;
	font-size: 16px;
	font-weight: bold;
}

.side-nav > li > .sub-side-nav {
	padding: 0;
	margin: 0;
}

.side-nav > li > .sub-side-nav > li {
	margin: 0;
	
}

.side-nav > li > .sub-side-nav > li > a {
	margin: 0;
	color: #bbbbbb;
	text-transform: capitalize;
}

.side-nav > li > .sub-side-nav > li > a:hover {
	color: #ffffff;
}

#sidenav-overlay {
	display:none;
}

/* Top banners */

/*#index-banner {
	padding-top: 150px;

}

#index-banner h2 {
	font-size:40px;
	color: blue;
	border-bottom: 5px solid red;
	text-align: center;
	font-weight: bold;
	font-style: italic;
}

#index-banner .main-text {
	font-family: "Roboto";
	text-align: center;
}

#index-banner .bike-image img {
	width: 100%;
}*/

#index-banner {
	background-image: url("../images/Homepage-1-1500x790-opt.jpg");
	background-position: center; 
	height: 690px;
}

#index-banner h1 {
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
	padding-top: 150px;
	font-size:117px;
	font-family: 'Impact';
}

#index-banner p {
	color: #ffffff;
	text-align: center;
	font-size:16px;
	margin-bottom: 30px;
}

#index-banner .book-now-button {
	background-color:#2c2c2c;
	padding:0 80px;
	line-height: 70px;
	height: 70px;
}

#sub-index-banner {
	background-color: #323132;
}

#sub-index-banner h2 {
	color: #e1e1e1;
	font-size: 2em;
	font-weight: 300;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

#news h2, #sub-index-banner h3, #brands-banner h2, #newsletter h2 {
	color: #666666;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

#sub-index-banner h5 {
	color: #e1e1e1;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}

#sub-index-banner .find-out-more {
	background-color: #323132;
	border: 2px solid #ffffff;
	
}

/* Middle Banner */
#middle-banner { 	
	background-image: url("../images/helmet-1500x630.jpg");
	background-position: center center;
	height: 630px;
}

#middle-banner h3 {
	color: #ffffff;
	font-weight: bold;
	margin-top: 100px;
	text-align:center;
	text-transform: uppercase;
}

#middle-banner .join-now-button {
	background-color: transparent;
	border: 2px solid #ffffff;
	color: white;
	margin-top: 100px;
}


/* Box Content */

#box-content {
	background-color: #fffdf1;
}

#box-content .author {
	color: red;
	font-weight: bold;
}

/* News */

#news {
	background-color: #e1e1e1;
}

#news img { 
	width:100%;
}


#news h5 {
	color: #666666;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
}

#news .news-item p {
	margin-bottom: 5px;
} 

#news .news-item a {
	color: #666666;
}

#news .news-item a:hover {
	color: #333333;
}

/* Brands */	

#brands-banner {

}

#brands-banner .carousel {
	height:250px;
}

#brands-banner .carousel-item {
	margin: 0px 50px;
}

/* Voucher */

#sub-vouch-banner p{
    font-size: 1.1em;
    text-align: justify;
}

#sub-vouch-banner h2{
	color: #666666;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 800 !important;
    line-height: 1.1em;
	padding-bottom: 10px;
    font-size: 32px;
    margin-top: 50px;

}

#sub-vouch-banner .container .row {
    margin-left: 0;
    margin-right: 0;
}

#sub-title{
	font-size:25px ;
	line-height: 1.1em;
    font-weight: 600;
}

#sub-vouch-banner .sub-table{
	margin-top:40px;
	border-bottom: 1px solid black;
	padding-left: 20px;
}
#sub-vouch-banner .sub-table{
	margin-top:40px;
	border-bottom: 1px solid black;
	padding-left: 20px;
}

#sub-vouch-banner .sub-table td{
	margin-top:40px;
	padding:30px 0px 10px 20px;
}


#sub-vouch-banner .table_elem td{
	padding: 0 20px 0 20px;
}

#hvouch_op_val,#hvouch_op_val_nom{
	margin-top:10px;

}

#vouch_op_dom{
	margin: 10px 0 20px 0;
	border:0; 
	border-bottom:1px solid #9e9e9e;
}

#subtotal_v{
	margin: 10px 0 20px 0;
	display:block;
	border-bottom:1px solid #9e9e9e;
}
#subtotal_v span{
  	padding: 2px;
}

#sub-vouch-banner .container_box{
	margin-top: 50px;
}

#checkboxTC{
	margin-left:2rem;
}

#voucher-banner {
	background-image: url("../images/Where-we-teach-1-1500x630.jpg");
	background-position: center; 
	height: 630px;
}

/* The Levels */

#levels-banner{
    position: relative;
	width: 100vw;
	min-width: 100%;
	display: block;
}

#levels-bannerImg {
	width: 100%;
	height: auto;
	margin-top: 150px;
}

#levels-banner2{
    display: block;
    margin: auto;
    max-width: 100vw;
    position: relative;
}

#levels-banner2 img{
	width: 100%;
	height: auto;
	margin-top: 150px;
}
#levels-banner #banner-title{
	display:block;
	padding-left: 10px;
	padding-right: 10px;
	background-color: rgba(0, 0, 0, 0.5);
	font-weight: bold;
	position: absolute;
	color: white;
	top: 40%;
	right: 20%;
	text-transform: uppercase;
	max-width: 25vw;
	word-wrap:normal;
	font-size:3.8vw;
}

#levels-banner2 #banner-title{
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    top: 45%;
    left: 55%;
    text-transform: uppercase;
    max-width: 390px;
    width: 25%;
    max-height: 25%;
    min-height: 8vh;
}
#levels-banner #banner-title-champ{
	display:block;
	padding-left: 10px;
	padding-right: 10px;
	background-color: rgba(0, 0, 0, 0.5);
	font-size:3vw; 
	font-weight: bold;
	position: absolute;
	color: white;
	top:40%;
	left: 20%;
	text-transform: uppercase;
	max-width: 20vw;
	word-wrap:normal;

}

#levels-banner2 #banner-title-champ{
	display:block;
	padding-left: 10px;
	padding-right: 10px;
	background-color: rgba(0, 0, 0, 0.5);
	font-size:3vw; 
	font-weight: bold;
	position: absolute;
	color: white;
	top:40%;
	left: 20%;
	text-transform: uppercase;
	max-width: 20vw;
	word-wrap:normal;

}

#sub-levels-banner h2{
	color: #666666;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 800 !important;
    line-height: 1.1em;
	padding-bottom: 10px;
    font-size: 32px;
    margin-top: 50px;

}

#sub-levels-banner img {
    border-style: solid;
    border-width: 1px;
    padding: 7px;
    width: 100%;
    border-radius: 0;
    border-color: #e1e1e1;
    margin-bottom: 20px;
}

#sub-levels-banner .container_tab{
	margin-top: 50px;
	border: 1px solid #e1e1e1;
	background-color: #f8f8f8;
}

#sub-levels-banner .tabs-fixed-width {
    overflow-x: hidden;
}

#sub-levels-banner .container .row {
    margin-left: 0;
    margin-right: 0;
}
#sub-levels-banner .container{
	margin-top: 50px;
}

#sub-levels-banner .team-container{
	margin-top: 50px !important;
}


#sub-levels-banner .tabs .tab a {
    border: 1px solid #e1e1e1;
    color: black;
    display: block;
    width: 100%;
    height: 100%;
    padding: 0 24px;
    font-size: 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-transition: color .28s ease;
    transition: color .28s ease;
}

#sub-levels-banner .col.active{
    color: #000000;
}

#sub-levels-banner .tabs .tab a.active {
    background-color: #f8f8f8;
    border-bottom: transparent;
}

#sub-levels-banner .tabs .indicator {
    background-color: transparent;
}

#sub-levels-banner p{
    font-size: 1.1em;
    text-align: justify;
}

#sub-levels-banner li{
    list-style-type: disc ;
    margin-left: 1vw;
    margin-bottom:1vh;
}

#sub-levels-banner .team_pic {
    border-style: solid;
    border-width: 1px;
    padding: 7px;
    width: 300px;
    height:300px;
    border-radius: 50%;
    border-color: #e1e1e1;
    display: block;
    margin: auto;
    margin-bottom: 20px;

}

#sub-levels-banner .team-member-name {
	letter-spacing: 1px; 
	color: #666666;
    border-color: #e1e1e1; 
    font-family: 'Roboto', 'HelveticaNeue', 
    			'Helvetica Neue', Helvetica,
    			 Arial, sans-serif;
    line-height: 1.1em;
	margin-top: 7px;
    font-size: 1.55em;
    font-weight: 600;
}

#sub-levels-banner .emoji{

    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
    float: none !important;
}

#sub-levels-banner .heading-tag{
	text-align: center;
	font-size: 2.5em;
	font-weight: 300;
	color: #666666;
	border-color: #e1e1e1;
	font-family: 'Roboto', 'HelveticaNeue', 
    			'Helvetica Neue', Helvetica,
    			 Arial, sans-serif;	
    line-height: 1.1em;
}

#sub-levels-banner.team-member-job-title{margin-top:-7px; font-size: 1em; }

#sub-levels-banner .champ-table td{
	font-size: 15px;
	border-color: #e1e1e1;
	line-height: 20px;

}

#sub-levels-banner .imgs-container{
	width: 95%;
}
#sub-levels-banner .imgs-container .col img{
	padding: .5%;
	border:0;
	margin:0;
}

#sub-levels-banner .list-icon{
	margin-top: 2vh;
	background-color: gainsboro;
    width: 60;
    height: 60;
    justify-content: center;
    display: flex;
    align-items: center;
/*    margin: 20px;*/
}
#sub-levels-banner .number-list {
	padding-left: 20px;
	margin-top: 2vh;
}
#sub-levels-banner .number-list li{
	list-style-type: decimal;
	font-size: 2vh;
	line-height: 3.5vh;
}

#sub-levels-banner .numbering li{
	list-style-type: decimal;
	margin-left: 0px;
}

#sub-levels-banner .number-list a{
	color:red;
}

/* Newsletter */

#newsletter {
	background-color: #323132;
}

#newsletter .input-field .email-label {
	color: #ffffff;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
}

#newsletter .input-field #email {
	color: white;
	background-color: black;
	color: white;
	border: 2px solid #ffffff;
	margin-top: 10px;
}

#newsletter .subscribe-button {
	background-color: black;
	color: white;
	border: 2px solid #ffffff;
	margin-top: 22px;
}

@media only screen and (max-width: 600px) {
	#newsletter .subscribe-button { width: 100%; }
}

/* Footer */

footer.page-footer {
	background-color: #323132;
}

footer.page-footer h5 {
	color: #666666;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

footer.page-footer a {

}

footer.page-footer {

}

footer.page-footer .footer-copyright {
	background-color: #ffffff;
	color: #000000;
	font-size: 12px;
	padding: 5px;
}

footer.page-footer .footer-copyright a {
	color: #000000;
}

/* latestNewsContainer */
#bookNowBtn a{
    width: 200px;	
	display:block;
	margin:auto;
	margin-top:50px;
    color: #ffffff;
    border-color: #bc0a0d;
    background-color: #de2c1f;
    border-radius: 3px;
}

#latestNewsContainer img{
	margin-top: 15px;
	border-radius:10px;
}

#latestNewsContainer a, h5{
	color: #666666;
	font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#latestNewsContainer #latestTitle{
    font-size: 20px;
    line-height: 1.1em;
    font-weight: 600;
}

#latestNewsContainer #latestLiveStatement{
	font-size: 1.1em;
    line-height: 1.4em;
    margin: 0;
    font-weight: 600;
}

/* for all the tabs */

#sub-tabs-banner .container_tab{
	margin-top: 50px;
	border: 1px solid #e1e1e1;
	background-color: #f8f8f8;
	width: 100%;
}

#sub-tabs-banner .tabs-fixed-width {
    overflow-x: hidden;
}

#sub-tabs-banner #levels .tab.col {
    max-width: 25%;
}

#sub-tabs-banner .container .row {
    margin-left: 0;
    margin-right: 0;
}

#sub-tabs-banner .tabs .tab a {
    border: 1px solid #e1e1e1;
    color: black;
    display: block;
    width: 100%;
    height: 100%;
    padding: 0 24px;
    font-size: 10px;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-transition: color .28s ease;
    transition: color .28s ease;
}

#sub-tabs-banner .col.active{
    color: #000000;
}

#sub-tabs-banner .tabs .tab a.active {
    background-color: #f8f8f8;
    border-bottom: transparent;
}

#sub-tabs-banner .tabs .indicator {
    background-color: transparent;
}

#sub-tabs-banner p{
    font-size: 1.1em;
}

#sub-tabs-banner img {
    border-style: solid;
    border-width: 1px;
    padding: 7px;
    width: 100%;
    border-radius: 0;
    border-color: #e1e1e1;
    margin-bottom: 20px;
}

/* student requirements page */

#studentRequirements address{
	font-style: normal;
}

#studentRequirements strong{
	color: #de2c1f;
	font-weight: bold;
	border-color: #e1e1e1;
}

#container_collapsible{
	margin-top: 50px;
}

#container_collapsible .collapsible-body{
	background-color: #f8f8f8;
}

#container_collapsible .collapsible-body a{
	color: red;
}

input, select{
	padding-left:3px!important;
	font-family: Tahoma!important;
	font-size: 9pt!important;
}

/*input[type='text']{*/
.override-materialize-input{
	background-color: initial!important;
    border: 1px solid #9e9e9e!important;
    border-radius: initial!important;
    outline: initial!important;
    height: initial!important;
    width: initial!important;
    margin: initial!important;
    -webkit-box-shadow: initial!important;
    box-shadow: initial!important;
    -webkit-box-sizing: initial!important;
    box-sizing: initial!important;
    -webkit-transition: initial!important;
    transition: initial!important;
}

select{
	width:initial!important;
	border-radius: initial!important;
	height: initial!important;
}

select{
	display:block;
}


/*booking page*/
#booking-banner{
	position: relative;
	width: 100vw;
	min-width: 100%;
	display: block;
}

/*#booking-banner #container_booking{
    margin-top: 200px;
}*/

#booking-banner h2{
	text-transform:uppercase;
	letter-spacing: 1px;
	color: #666666;
	font-size: 30px;
	margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 500;
}

#booking-banner h3{
	color:red;
	font-size: 25px;
}

#booking-banner th{
	background: #f8f8f8;
	text-align:center;
	border:1px solid #e1e1e1;
	font-weight: bold;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-size: 100%;
    padding: 8px;
    line-height: 1.42857143;   
}
#booking-banner td{
	text-align:center;
    border: 1px solid #e1e1e1;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    padding: 8px;
    line-height: 1.42857143;
}

#booking-banner .btn-booking {
	max-width: 120px;
	min-width:120px;
	width: 100%;
	padding: initial;
	font-size:12px;
	border-radius: 5px;
}

#booking-banner table {

	border: 1px solid #e1e1e1;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    padding: 0;
    margin: 0 0 20px 0;
    font-size: 13px;
    font: inherit;
    vertical-align: baseline;

}

/*student testimonial page*/
#carousel_testimonial #latestTitle{
	width:100%;
	height:100%;
}
#carousel_testimonial2 #latestTitle{
	width:100%;
	height:100%;
}
#testimonial {
	
	width:100%;
	background-color: white;
	height:auto;
	
}
#testimonial p{

	background-color: white;
	line-height: 2;
	font-size: larger;
	text-align:center;
}

#studentName{
	display:block;
	margin:auto;
	margin-top:25px;
}
#carousel_testimonial{
	width:100%;'
	height:150%;

}

/* booking-event */
#booking-hr{
	margin-top: 20px; 
	margin-bottom: 20px; 
	border: 0; 
	border-top: 1px solid #eee;
}

#booking-step-header{
	letter-spacing: 1px;
    color: #666666; 
    border-color: #e1e1e1;
    font-size: 24px;
    font-family: inherit; 
    font-weight: 400; 
    line-height: 1.1;
}

#tr_giftVoucher button{
	border-radius: 30px;
    width: 10em;
    height: 3em;
    position:relative;
    display:table-cell;
    vertical-align:middle;
    background-color: lightblue;
}

#divgaroptions {
	border: 0.5px solid red;
}

/*** RESPONSIVE ****/
/* use this class to break table cells onto new lines. */
@media (max-width: 600px){
	.mobile-break
	{
		display:block!important;
		text-align:left!important;
	}
	.mobile-full-width {
		width:100%!important;
	}
}

@media( max-width:650px){
	.mobile-hide{
		display:none;
	}
}
